<?xml version="1.0" encoding="utf-8"?>
<TargetSystemConfig Crc="2548324178" Version="1.5">
  <TargetSystemType>HSafetyPLC</TargetSystemType>
  <TargetSystemSubType>AMP891x</TargetSystemSubType>
  <IsExternalDevice>false</IsExternalDevice>
  <TargetSystemObjectId>50462723</TargetSystemObjectId>
  <TargetSystemObjectName>Drive 3 (AMP8000-0010-0106)</TargetSystemObjectName>
  <SoftwareVersion>01 (V01.03)     </SoftwareVersion>
  <SerialNumber>3923841</SerialNumber>
  <ProjectCRC>7650</ProjectCRC>
  <MapProjectCRC>false</MapProjectCRC>
  <MapSerialNumber>false</MapSerialNumber>
  <VersionNumber>1</VersionNumber>
  <FSOEAddress>100</FSOEAddress>
  <DipSwitch>100</DipSwitch>
  <AmsNetID>169.254.29.45.6.1</AmsNetID>
  <AmsPort>1003</AmsPort>
  <ConnectionInfoDataConfigOld>false</ConnectionInfoDataConfigOld>
  <TakeOverSafetyAliasDeviceNamesInProcessImage>false</TakeOverSafetyAliasDeviceNamesInProcessImage>
  <TakeOverStandardAliasDeviceNamesInProcessImage>false</TakeOverStandardAliasDeviceNamesInProcessImage>
  <BackupRestore Needed="0" Activated="false" RestoreUserAdministration="false" />
</TargetSystemConfig>